.bttn-favorite {
    background-image: url('favorite.svg');
}

.bttn-favorite.is-added {
    background-image: url('favorite-active.svg');
}

.alertify-notifier{
    font-size: 14px;
}

.my-6{
    margin-top:     4rem;
    margin-bottom:  4rem;
}

.ya-share2 {
    width: 22px;
    height: 22px;
    background-image: url('share.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
    background-image: none !important;
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
    background-color: transparent !important;
}

/* PAEG */
.page-content a {
    word-break: break-all;
}

.page-content img {
    width: 100%;
}

/* Account client */
.client-sidebar-title{
    font-weight: 600;
    font-size: 20px;
}

.co-button,
button#create_order {
    background-color: #37A6F3;
    border: 1px solid #37A6F3;
    height: 44px;
    margin-left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px; 
    color: white;

    font-size: 14px !important;
    font-weight: 500;
}

.co-button:hover {
    background-color: #0b5ed7 !important;
}

.co-button:focus {
    border-color: #37A6F3;
    background-color: unset;
    box-shadow: 0 0 0 .25rem rgba(204, 204, 204, .5);
    outline: none;
}

.co-button, 
button#create_order{
    position: relative;
    background: linear-gradient(to right, #2B85C3, #37A6F3);
    transition: .4s;
    z-index: 1;
}

.co-button::after, 
button#create_order::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, #2B85C3, #37A6F3);
    border-radius: 60px;
    opacity: 0;
    transition: .4s;
    z-index: -1;
}

.co-button:hover::after, 
button#create_order:hover::after{
    opacity: 1;
}

button#create_order:hover {
    background-color: unset;
    border: 1px solid #37A6F3;
}

button#create_order:focus {
    background-color: unset;
    box-shadow: 0 0 0 .25rem rgba(204, 204, 204, .5);
    border: 1px solid #37A6F3;
}

.co-form-button {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.co-button--link.co-form-button {
    position: relative;
    background-color: #ccc;
    border-color: #ccc;
    border-radius: 22px;
    font-weight: 500;
}

.co-button--link.co-form-button::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, #2B85C3, #37A6F3);
    border-radius: 60px;
    opacity: 0;
    transition: .4s;
    z-index: -1;
}

.co-button--link.co-form-button:hover::before{
    opacity: 1;
}

.co-button--link.co-form-button[href="/client_account/password/change"]{
    color: white;
}

.co-toggable_field-title{
    font-size: 14px;
}

/* client cabinet */
.client-sidebar {
    position: relative;
    background-color: rgba(0, 0, 0, 0.05);
    padding: 3rem 4rem 3rem 0;
    height: 100%;
    font-size: 20px;
    min-height: 100vh;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.client-body {
    padding: 3rem;
}

@media (max-width:579px) {

    .client-sidebar,
    .client-body {
        padding: 1rem;
        min-height: unset;
    }
}

.co-menu-toggle {
    display: none;
}

.client-sidebar::before {
    position: absolute;
    content: '';
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.05);
}

.co-form-controls {
    width: 100%;
}

.client-body .co-form--login {
    display: flex !important;
    column-gap: 1rem;
    row-gap: 1rem;
    flex-wrap: wrap;
}

.co-button--link {
    display: flex;
    align-items: center;
    justify-content: center;
}

.co-form--login_by_email .co-modal-button {
    margin-top: 1rem;
}

.client-body .co-modal-login_form .co-input+.co-input {
    margin-top: 0;
    margin-bottom: 0;
}

.co-input--nested .co-input-label{
    top: 0.25rem;
    left: .5rem;
    font-size: 10px;
}

.co-input--empty_nested .co-input-label {
    top: 1.5rem;
    padding-left: 1.5rem;
    font-weight: 500;
    color: #ccc;
    font-size: 14px;
}

.co-toggable_field-input{
    flex: 0 0 1.25rem;
}

.co-input--nested .co-input-field {
    padding: 0.7rem 1rem 0.5rem 1rem;
    border-radius: 20px;
    height: 48px;
}

.co-input--nested .co-input-field:hover{
    box-shadow: unset;
}

.co-input--nested .co-input-field:focus{
    box-shadow: 0 0 0 .25rem rgba(204, 204, 204, .5);
}

.insales-checkout2 .co-sidebar--menu {
    padding: 0;
    background-color: transparent;
    box-shadow: none;
}

.co-sidebar--menu .co-menu-link {
    font-size: 16px;
    border-bottom: 0;
}

.co-sidebar--menu .co-menu-link:hover,
.co-sidebar--menu .co-menu-link:focus {
    color: #1F94D2;
}

.co-sidebar--menu .co-menu-link {
    text-decoration: none;
    font-size: 18px;
}

.co-sidebar--menu .co-menu-link.co-menu-link--active {
    color: #1F94D2;
}

.co-menu-toggle:after {
    display: none;
}

@media (max-width:579px) {
    .added-content {
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
    }

    .added-content .btn {
        width: 100%;
    }
}

#cart-add.fancybox-content {
    overflow: visible;
}

#cart-add button[data-fancybox-close] {
    position: absolute;
    top: -2.5rem;
    right: -2.5rem;
}

#cart-add button[data-fancybox-close] svg path {
    fill: white;
}

@media (max-width: 579px){
    #cart-add.added-modal{
        max-width: 330px;
    }
    #cart-add button[data-fancybox-close] {
        right: -1rem;
    }
}

.adaptive .co-button--checkout {
    margin-left: 0 !important;
}

.co-checkout-block .adaptive .co-button--checkout {
    margin-bottom: .5rem;
}

.co-basket_total-price,
[class*="co-price"] {
    font-size: 22px;
}

body:not(.template-is-page) .page-wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.co-toggable_field-input{
	/*margin-top: .25rem;*/
}
.insales-checkout2 .co-sidebar--menu:after{
	display: none;
}


.co-toggable_field-input input+span{
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    display: inline-block;
    border-radius: 4px;
    margin-top: .1rem;
    border: 1px solid #D6D6D6;
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    transition: .4s;
    background-color: transparent;
    color: transparent;
    flex: unset;
}

.co-toggable_field-input input:checked + span{
    background-color: #1F94D2;
    border-color: #1F94D2;
    background-image: url(check-white.svg);
}

.co-toggable_field-input input+span::after{
    display: none;
}

.co-form-controls{
	margin: unset;
}

.co-button--link.co-form-button{
	color: white;
}
.co-button--link:after{
	display: none;
}

@media (max-width:1550px) {
	.store-desc {
        padding: 2rem;
    }

    .store-desc-left {
        left: 15%;
        top: 25%;
    }

    .store-desc-right {
        right: 10%;
        bottom: 20%;
    }

    .box-item-content {
        padding: 1rem 0;
    }

    .box-item-title-sku-prices,
    .box-item-var {
        margin-top: 1.5rem;
    }

    .client-sidebar {
        padding: 1rem;
    }

    .client-body {
        padding: 1rem 0;
    }

    .co-checkout-block--padded {
        padding-bottom: 2rem;
    }

    .co-input-title {
        font-size: 12px;
    }

    .adaptive .co-sidebar--menu {
        position: relative;
    }

    .adaptive .co-menu {
        display: block;
        padding: 0;
        padding-bottom: 2rem;
        border-bottom: 0;
    }
}

@media (max-width:579px) {
    .co-checkout-block--padded {
        /*border-bottom: 1px solid #ccc;*/
    }
}


.co-notice--flash{
    border-radius: 10px;
    margin-left: 0;
    margin-right: 0;
}

.co-table{
    border-radius: 8px;
}

body .alertify-notifier .ajs-message.ajs-success{
    background-color: #1F94D2;
}
body .alertify-notifier .ajs-message.ajs-error{
    background-color: grey;
}
